Upstream information

CVE-2022-26354 at MITRE

Description

A flaw was found in the vhost-vsock device of QEMU. In case of error, an invalid element was not detached from the virtqueue before freeing its memory, leading to memory leakage and other unexpected results. Affected QEMU versions <= 6.2.0.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having low severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.1
Vector AV:L/AC:L/Au:N/C:N/I:N/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 3.2 3.2
Vector CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:N/I:N/A:L CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:N/I:N/A:L
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required High High
User Interaction None None
Scope Changed Changed
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Low Low
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1198712 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/sle-micro-rancher/5.2:latest
  • qemu-guest-agent >= 5.2.0-150300.115.2
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle-micro-rancher/5.4:latest
  • qemu-guest-agent >= 6.2.0-150400.37.5.3
Image SLES12-SP5-EC2-ECS-On-Demand
  • qemu-tools >= 3.1.1.1-66.1
Image SLES15-SP4-EC2-ECS-HVM
  • qemu-tools >= 6.2.0-150400.37.5.3
SUSE CaaS Platform 4.0
  • qemu >= 3.1.1.1-150100.80.51.5
  • qemu-audio-alsa >= 3.1.1.1-150100.80.51.5
  • qemu-audio-oss >= 3.1.1.1-150100.80.51.5
  • qemu-audio-pa >= 3.1.1.1-150100.80.51.5
  • qemu-block-curl >= 3.1.1.1-150100.80.51.5
  • qemu-block-iscsi >= 3.1.1.1-150100.80.51.5
  • qemu-block-rbd >= 3.1.1.1-150100.80.51.5
  • qemu-block-ssh >= 3.1.1.1-150100.80.51.5
  • qemu-guest-agent >= 3.1.1.1-150100.80.51.5
  • qemu-ipxe >= 1.0.0+-150100.80.51.5
  • qemu-kvm >= 3.1.1.1-150100.80.51.5
  • qemu-lang >= 3.1.1.1-150100.80.51.5
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-sgabios >= 8-150100.80.51.5
  • qemu-tools >= 3.1.1.1-150100.80.51.5
  • qemu-ui-curses >= 3.1.1.1-150100.80.51.5
  • qemu-ui-gtk >= 3.1.1.1-150100.80.51.5
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-x86 >= 3.1.1.1-150100.80.51.5
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-3800
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • qemu >= 5.2.0-150300.115.2
  • qemu-SLOF >= 5.2.0-150300.115.2
  • qemu-arm >= 5.2.0-150300.115.2
  • qemu-audio-alsa >= 5.2.0-150300.115.2
  • qemu-audio-pa >= 5.2.0-150300.115.2
  • qemu-audio-spice >= 5.2.0-150300.115.2
  • qemu-block-curl >= 5.2.0-150300.115.2
  • qemu-block-iscsi >= 5.2.0-150300.115.2
  • qemu-block-rbd >= 5.2.0-150300.115.2
  • qemu-block-ssh >= 5.2.0-150300.115.2
  • qemu-chardev-baum >= 5.2.0-150300.115.2
  • qemu-chardev-spice >= 5.2.0-150300.115.2
  • qemu-guest-agent >= 5.2.0-150300.115.2
  • qemu-hw-display-qxl >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.115.2
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-150300.115.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.115.2
  • qemu-ipxe >= 1.0.0+-150300.115.2
  • qemu-ksm >= 5.2.0-150300.115.2
  • qemu-kvm >= 5.2.0-150300.115.2
  • qemu-lang >= 5.2.0-150300.115.2
  • qemu-ppc >= 5.2.0-150300.115.2
  • qemu-s390x >= 5.2.0-150300.115.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-sgabios >= 8-150300.115.2
  • qemu-skiboot >= 5.2.0-150300.115.2
  • qemu-tools >= 5.2.0-150300.115.2
  • qemu-ui-curses >= 5.2.0-150300.115.2
  • qemu-ui-gtk >= 5.2.0-150300.115.2
  • qemu-ui-opengl >= 5.2.0-150300.115.2
  • qemu-ui-spice-app >= 5.2.0-150300.115.2
  • qemu-ui-spice-core >= 5.2.0-150300.115.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-x86 >= 5.2.0-150300.115.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2254
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2254
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • qemu-tools >= 5.2.0-150300.115.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2254
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • qemu-tools >= 6.2.0-150400.37.5.3
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2260
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • qemu-tools >= 7.1.0-150500.47.15
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA qemu-tools-7.1.0-150500.47.15
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • qemu >= 3.1.1.1-150100.80.51.5
  • qemu-arm >= 3.1.1.1-150100.80.51.5
  • qemu-audio-alsa >= 3.1.1.1-150100.80.51.5
  • qemu-audio-oss >= 3.1.1.1-150100.80.51.5
  • qemu-audio-pa >= 3.1.1.1-150100.80.51.5
  • qemu-block-curl >= 3.1.1.1-150100.80.51.5
  • qemu-block-iscsi >= 3.1.1.1-150100.80.51.5
  • qemu-block-rbd >= 3.1.1.1-150100.80.51.5
  • qemu-block-ssh >= 3.1.1.1-150100.80.51.5
  • qemu-guest-agent >= 3.1.1.1-150100.80.51.5
  • qemu-ipxe >= 1.0.0+-150100.80.51.5
  • qemu-kvm >= 3.1.1.1-150100.80.51.5
  • qemu-lang >= 3.1.1.1-150100.80.51.5
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-sgabios >= 8-150100.80.51.5
  • qemu-tools >= 3.1.1.1-150100.80.51.5
  • qemu-ui-curses >= 3.1.1.1-150100.80.51.5
  • qemu-ui-gtk >= 3.1.1.1-150100.80.51.5
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-x86 >= 3.1.1.1-150100.80.51.5
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-3800
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • qemu >= 4.2.1-150200.79.1
  • qemu-arm >= 4.2.1-150200.79.1
  • qemu-audio-alsa >= 4.2.1-150200.79.1
  • qemu-audio-pa >= 4.2.1-150200.79.1
  • qemu-block-curl >= 4.2.1-150200.79.1
  • qemu-block-iscsi >= 4.2.1-150200.79.1
  • qemu-block-rbd >= 4.2.1-150200.79.1
  • qemu-block-ssh >= 4.2.1-150200.79.1
  • qemu-guest-agent >= 4.2.1-150200.79.1
  • qemu-ipxe >= 1.0.0+-150200.79.1
  • qemu-kvm >= 4.2.1-150200.79.1
  • qemu-lang >= 4.2.1-150200.79.1
  • qemu-microvm >= 4.2.1-150200.79.1
  • qemu-seabios >= 1.12.1+-150200.79.1
  • qemu-sgabios >= 8-150200.79.1
  • qemu-tools >= 4.2.1-150200.79.1
  • qemu-ui-curses >= 4.2.1-150200.79.1
  • qemu-ui-gtk >= 4.2.1-150200.79.1
  • qemu-ui-spice-app >= 4.2.1-150200.79.1
  • qemu-vgabios >= 1.12.1+-150200.79.1
  • qemu-x86 >= 4.2.1-150200.79.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-3721
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • qemu >= 6.2.0-150400.37.5.3
  • qemu-SLOF >= 6.2.0-150400.37.5.3
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.5.3
  • qemu-arm >= 6.2.0-150400.37.5.3
  • qemu-audio-alsa >= 6.2.0-150400.37.5.3
  • qemu-audio-pa >= 6.2.0-150400.37.5.3
  • qemu-audio-spice >= 6.2.0-150400.37.5.3
  • qemu-block-curl >= 6.2.0-150400.37.5.3
  • qemu-block-iscsi >= 6.2.0-150400.37.5.3
  • qemu-block-rbd >= 6.2.0-150400.37.5.3
  • qemu-block-ssh >= 6.2.0-150400.37.5.3
  • qemu-chardev-baum >= 6.2.0-150400.37.5.3
  • qemu-chardev-spice >= 6.2.0-150400.37.5.3
  • qemu-guest-agent >= 6.2.0-150400.37.5.3
  • qemu-hw-display-qxl >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.5.3
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-host >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.5.3
  • qemu-ipxe >= 1.0.0+-150400.37.5.3
  • qemu-ksm >= 6.2.0-150400.37.5.3
  • qemu-kvm >= 6.2.0-150400.37.5.3
  • qemu-lang >= 6.2.0-150400.37.5.3
  • qemu-ppc >= 6.2.0-150400.37.5.3
  • qemu-s390x >= 6.2.0-150400.37.5.3
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-sgabios >= 8-150400.37.5.3
  • qemu-skiboot >= 6.2.0-150400.37.5.3
  • qemu-tools >= 6.2.0-150400.37.5.3
  • qemu-ui-curses >= 6.2.0-150400.37.5.3
  • qemu-ui-gtk >= 6.2.0-150400.37.5.3
  • qemu-ui-opengl >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-app >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-core >= 6.2.0-150400.37.5.3
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-x86 >= 6.2.0-150400.37.5.3
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2260
SUSE-SLE-Module-Server-Applications-15-SP4-2022-2260
SUSE Linux Enterprise Micro 5.1
  • qemu >= 5.2.0-150300.115.2
  • qemu-arm >= 5.2.0-150300.115.2
  • qemu-ipxe >= 1.0.0+-150300.115.2
  • qemu-s390x >= 5.2.0-150300.115.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-sgabios >= 8-150300.115.2
  • qemu-tools >= 5.2.0-150300.115.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-x86 >= 5.2.0-150300.115.2
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-2254
SUSE Linux Enterprise Micro 5.2
  • qemu >= 5.2.0-150300.115.2
  • qemu-arm >= 5.2.0-150300.115.2
  • qemu-audio-spice >= 5.2.0-150300.115.2
  • qemu-chardev-spice >= 5.2.0-150300.115.2
  • qemu-guest-agent >= 5.2.0-150300.115.2
  • qemu-hw-display-qxl >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.115.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.115.2
  • qemu-ipxe >= 1.0.0+-150300.115.2
  • qemu-s390x >= 5.2.0-150300.115.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-sgabios >= 8-150300.115.2
  • qemu-tools >= 5.2.0-150300.115.2
  • qemu-ui-opengl >= 5.2.0-150300.115.2
  • qemu-ui-spice-core >= 5.2.0-150300.115.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-x86 >= 5.2.0-150300.115.2
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-2254
SUSE Linux Enterprise Micro 5.3
  • qemu >= 6.2.0-150400.37.5.3
  • qemu-SLOF >= 6.2.0-150400.37.5.3
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.5.3
  • qemu-arm >= 6.2.0-150400.37.5.3
  • qemu-audio-spice >= 6.2.0-150400.37.5.3
  • qemu-chardev-spice >= 6.2.0-150400.37.5.3
  • qemu-guest-agent >= 6.2.0-150400.37.5.3
  • qemu-hw-display-qxl >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.5.3
  • qemu-ipxe >= 1.0.0+-150400.37.5.3
  • qemu-ppc >= 6.2.0-150400.37.5.3
  • qemu-s390x >= 6.2.0-150400.37.5.3
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-sgabios >= 8-150400.37.5.3
  • qemu-tools >= 6.2.0-150400.37.5.3
  • qemu-ui-opengl >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-core >= 6.2.0-150400.37.5.3
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-x86 >= 6.2.0-150400.37.5.3
Patchnames:
SUSE Linux Enterprise Micro 5.3 GA qemu-6.2.0-150400.37.5.3
SUSE Linux Enterprise Micro 5.4
  • qemu >= 6.2.0-150400.37.8.2
  • qemu-SLOF >= 6.2.0-150400.37.8.2
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.8.2
  • qemu-arm >= 6.2.0-150400.37.8.2
  • qemu-audio-spice >= 6.2.0-150400.37.8.2
  • qemu-chardev-spice >= 6.2.0-150400.37.8.2
  • qemu-guest-agent >= 6.2.0-150400.37.8.2
  • qemu-hw-display-qxl >= 6.2.0-150400.37.8.2
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.8.2
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.8.2
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.8.2
  • qemu-ipxe >= 1.0.0+-150400.37.8.2
  • qemu-ppc >= 6.2.0-150400.37.8.2
  • qemu-s390x >= 6.2.0-150400.37.8.2
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.8.2
  • qemu-sgabios >= 8-150400.37.8.2
  • qemu-tools >= 6.2.0-150400.37.8.2
  • qemu-ui-opengl >= 6.2.0-150400.37.8.2
  • qemu-ui-spice-core >= 6.2.0-150400.37.8.2
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.8.2
  • qemu-x86 >= 6.2.0-150400.37.8.2
Patchnames:
SUSE Linux Enterprise Micro 5.4 GA qemu-6.2.0-150400.37.8.2
SUSE Linux Enterprise Micro 6.0
  • qemu >= 8.2.1-2.8
  • qemu-accel-tcg-x86 >= 8.2.1-2.8
  • qemu-arm >= 8.2.1-2.8
  • qemu-audio-spice >= 8.2.1-2.8
  • qemu-block-curl >= 8.2.1-2.8
  • qemu-block-iscsi >= 8.2.1-2.8
  • qemu-block-rbd >= 8.2.1-2.8
  • qemu-block-ssh >= 8.2.1-2.8
  • qemu-chardev-spice >= 8.2.1-2.8
  • qemu-guest-agent >= 8.2.1-2.8
  • qemu-hw-display-qxl >= 8.2.1-2.8
  • qemu-hw-display-virtio-gpu >= 8.2.1-2.8
  • qemu-hw-display-virtio-gpu-pci >= 8.2.1-2.8
  • qemu-hw-display-virtio-vga >= 8.2.1-2.8
  • qemu-hw-usb-host >= 8.2.1-2.8
  • qemu-hw-usb-redirect >= 8.2.1-2.8
  • qemu-img >= 8.2.1-2.8
  • qemu-ipxe >= 8.2.1-2.8
  • qemu-ksm >= 8.2.1-2.8
  • qemu-lang >= 8.2.1-2.8
  • qemu-pr-helper >= 8.2.1-2.8
  • qemu-s390x >= 8.2.1-2.8
  • qemu-seabios >= 8.2.11.16.3_3_ga95067eb-2.8
  • qemu-tools >= 8.2.1-2.8
  • qemu-ui-opengl >= 8.2.1-2.8
  • qemu-ui-spice-core >= 8.2.1-2.8
  • qemu-vgabios >= 8.2.11.16.3_3_ga95067eb-2.8
  • qemu-x86 >= 8.2.1-2.8
Patchnames:
SUSE Linux Enterprise Micro 6.0 GA qemu-8.2.1-2.8
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • qemu >= 5.2.0-150300.115.2
  • qemu-SLOF >= 5.2.0-150300.115.2
  • qemu-arm >= 5.2.0-150300.115.2
  • qemu-audio-alsa >= 5.2.0-150300.115.2
  • qemu-audio-pa >= 5.2.0-150300.115.2
  • qemu-audio-spice >= 5.2.0-150300.115.2
  • qemu-block-curl >= 5.2.0-150300.115.2
  • qemu-block-iscsi >= 5.2.0-150300.115.2
  • qemu-block-rbd >= 5.2.0-150300.115.2
  • qemu-block-ssh >= 5.2.0-150300.115.2
  • qemu-chardev-baum >= 5.2.0-150300.115.2
  • qemu-chardev-spice >= 5.2.0-150300.115.2
  • qemu-guest-agent >= 5.2.0-150300.115.2
  • qemu-hw-display-qxl >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.115.2
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-150300.115.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.115.2
  • qemu-ipxe >= 1.0.0+-150300.115.2
  • qemu-ksm >= 5.2.0-150300.115.2
  • qemu-kvm >= 5.2.0-150300.115.2
  • qemu-lang >= 5.2.0-150300.115.2
  • qemu-ppc >= 5.2.0-150300.115.2
  • qemu-s390x >= 5.2.0-150300.115.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-sgabios >= 8-150300.115.2
  • qemu-skiboot >= 5.2.0-150300.115.2
  • qemu-ui-curses >= 5.2.0-150300.115.2
  • qemu-ui-gtk >= 5.2.0-150300.115.2
  • qemu-ui-opengl >= 5.2.0-150300.115.2
  • qemu-ui-spice-app >= 5.2.0-150300.115.2
  • qemu-ui-spice-core >= 5.2.0-150300.115.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-x86 >= 5.2.0-150300.115.2
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2254
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • qemu >= 6.2.0-150400.37.5.3
  • qemu-SLOF >= 6.2.0-150400.37.5.3
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.5.3
  • qemu-arm >= 6.2.0-150400.37.5.3
  • qemu-audio-alsa >= 6.2.0-150400.37.5.3
  • qemu-audio-pa >= 6.2.0-150400.37.5.3
  • qemu-audio-spice >= 6.2.0-150400.37.5.3
  • qemu-block-curl >= 6.2.0-150400.37.5.3
  • qemu-block-iscsi >= 6.2.0-150400.37.5.3
  • qemu-block-rbd >= 6.2.0-150400.37.5.3
  • qemu-block-ssh >= 6.2.0-150400.37.5.3
  • qemu-chardev-baum >= 6.2.0-150400.37.5.3
  • qemu-chardev-spice >= 6.2.0-150400.37.5.3
  • qemu-guest-agent >= 6.2.0-150400.37.5.3
  • qemu-hw-display-qxl >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.5.3
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-host >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.5.3
  • qemu-ipxe >= 1.0.0+-150400.37.5.3
  • qemu-ksm >= 6.2.0-150400.37.5.3
  • qemu-kvm >= 6.2.0-150400.37.5.3
  • qemu-lang >= 6.2.0-150400.37.5.3
  • qemu-ppc >= 6.2.0-150400.37.5.3
  • qemu-s390x >= 6.2.0-150400.37.5.3
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-sgabios >= 8-150400.37.5.3
  • qemu-skiboot >= 6.2.0-150400.37.5.3
  • qemu-ui-curses >= 6.2.0-150400.37.5.3
  • qemu-ui-gtk >= 6.2.0-150400.37.5.3
  • qemu-ui-opengl >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-app >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-core >= 6.2.0-150400.37.5.3
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-x86 >= 6.2.0-150400.37.5.3
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2022-2260
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • qemu >= 3.1.1.1-66.1
  • qemu-arm >= 3.1.1.1-66.1
  • qemu-audio-alsa >= 3.1.1.1-66.1
  • qemu-audio-oss >= 3.1.1.1-66.1
  • qemu-audio-pa >= 3.1.1.1-66.1
  • qemu-audio-sdl >= 3.1.1.1-66.1
  • qemu-block-curl >= 3.1.1.1-66.1
  • qemu-block-iscsi >= 3.1.1.1-66.1
  • qemu-block-rbd >= 3.1.1.1-66.1
  • qemu-block-ssh >= 3.1.1.1-66.1
  • qemu-guest-agent >= 3.1.1.1-66.1
  • qemu-ipxe >= 1.0.0+-66.1
  • qemu-kvm >= 3.1.1.1-66.1
  • qemu-lang >= 3.1.1.1-66.1
  • qemu-ppc >= 3.1.1.1-66.1
  • qemu-s390 >= 3.1.1.1-66.1
  • qemu-seabios >= 1.12.0_0_ga698c89-66.1
  • qemu-sgabios >= 8-66.1
  • qemu-tools >= 3.1.1.1-66.1
  • qemu-ui-curses >= 3.1.1.1-66.1
  • qemu-ui-gtk >= 3.1.1.1-66.1
  • qemu-ui-sdl >= 3.1.1.1-66.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-66.1
  • qemu-x86 >= 3.1.1.1-66.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2023-761
SUSE Linux Enterprise Server 15 SP1-LTSS
  • qemu >= 3.1.1.1-150100.80.51.5
  • qemu-arm >= 3.1.1.1-150100.80.51.5
  • qemu-audio-alsa >= 3.1.1.1-150100.80.51.5
  • qemu-audio-oss >= 3.1.1.1-150100.80.51.5
  • qemu-audio-pa >= 3.1.1.1-150100.80.51.5
  • qemu-block-curl >= 3.1.1.1-150100.80.51.5
  • qemu-block-iscsi >= 3.1.1.1-150100.80.51.5
  • qemu-block-rbd >= 3.1.1.1-150100.80.51.5
  • qemu-block-ssh >= 3.1.1.1-150100.80.51.5
  • qemu-guest-agent >= 3.1.1.1-150100.80.51.5
  • qemu-ipxe >= 1.0.0+-150100.80.51.5
  • qemu-kvm >= 3.1.1.1-150100.80.51.5
  • qemu-lang >= 3.1.1.1-150100.80.51.5
  • qemu-ppc >= 3.1.1.1-150100.80.51.5
  • qemu-s390 >= 3.1.1.1-150100.80.51.5
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-sgabios >= 8-150100.80.51.5
  • qemu-tools >= 3.1.1.1-150100.80.51.5
  • qemu-ui-curses >= 3.1.1.1-150100.80.51.5
  • qemu-ui-gtk >= 3.1.1.1-150100.80.51.5
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-x86 >= 3.1.1.1-150100.80.51.5
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-3800
SUSE Linux Enterprise Server 15 SP2-LTSS
  • qemu >= 4.2.1-150200.79.1
  • qemu-arm >= 4.2.1-150200.79.1
  • qemu-audio-alsa >= 4.2.1-150200.79.1
  • qemu-audio-pa >= 4.2.1-150200.79.1
  • qemu-block-curl >= 4.2.1-150200.79.1
  • qemu-block-iscsi >= 4.2.1-150200.79.1
  • qemu-block-rbd >= 4.2.1-150200.79.1
  • qemu-block-ssh >= 4.2.1-150200.79.1
  • qemu-guest-agent >= 4.2.1-150200.79.1
  • qemu-ipxe >= 1.0.0+-150200.79.1
  • qemu-kvm >= 4.2.1-150200.79.1
  • qemu-lang >= 4.2.1-150200.79.1
  • qemu-microvm >= 4.2.1-150200.79.1
  • qemu-ppc >= 4.2.1-150200.79.1
  • qemu-s390 >= 4.2.1-150200.79.1
  • qemu-seabios >= 1.12.1+-150200.79.1
  • qemu-sgabios >= 8-150200.79.1
  • qemu-tools >= 4.2.1-150200.79.1
  • qemu-ui-curses >= 4.2.1-150200.79.1
  • qemu-ui-gtk >= 4.2.1-150200.79.1
  • qemu-ui-spice-app >= 4.2.1-150200.79.1
  • qemu-vgabios >= 1.12.1+-150200.79.1
  • qemu-x86 >= 4.2.1-150200.79.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-3721
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • qemu >= 3.1.1.1-150100.80.51.5
  • qemu-audio-alsa >= 3.1.1.1-150100.80.51.5
  • qemu-audio-oss >= 3.1.1.1-150100.80.51.5
  • qemu-audio-pa >= 3.1.1.1-150100.80.51.5
  • qemu-block-curl >= 3.1.1.1-150100.80.51.5
  • qemu-block-iscsi >= 3.1.1.1-150100.80.51.5
  • qemu-block-rbd >= 3.1.1.1-150100.80.51.5
  • qemu-block-ssh >= 3.1.1.1-150100.80.51.5
  • qemu-guest-agent >= 3.1.1.1-150100.80.51.5
  • qemu-ipxe >= 1.0.0+-150100.80.51.5
  • qemu-kvm >= 3.1.1.1-150100.80.51.5
  • qemu-lang >= 3.1.1.1-150100.80.51.5
  • qemu-ppc >= 3.1.1.1-150100.80.51.5
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-sgabios >= 8-150100.80.51.5
  • qemu-tools >= 3.1.1.1-150100.80.51.5
  • qemu-ui-curses >= 3.1.1.1-150100.80.51.5
  • qemu-ui-gtk >= 3.1.1.1-150100.80.51.5
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.51.5
  • qemu-x86 >= 3.1.1.1-150100.80.51.5
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-3800
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • qemu >= 4.2.1-150200.79.1
  • qemu-audio-alsa >= 4.2.1-150200.79.1
  • qemu-audio-pa >= 4.2.1-150200.79.1
  • qemu-block-curl >= 4.2.1-150200.79.1
  • qemu-block-iscsi >= 4.2.1-150200.79.1
  • qemu-block-rbd >= 4.2.1-150200.79.1
  • qemu-block-ssh >= 4.2.1-150200.79.1
  • qemu-guest-agent >= 4.2.1-150200.79.1
  • qemu-ipxe >= 1.0.0+-150200.79.1
  • qemu-kvm >= 4.2.1-150200.79.1
  • qemu-lang >= 4.2.1-150200.79.1
  • qemu-microvm >= 4.2.1-150200.79.1
  • qemu-ppc >= 4.2.1-150200.79.1
  • qemu-seabios >= 1.12.1+-150200.79.1
  • qemu-sgabios >= 8-150200.79.1
  • qemu-tools >= 4.2.1-150200.79.1
  • qemu-ui-curses >= 4.2.1-150200.79.1
  • qemu-ui-gtk >= 4.2.1-150200.79.1
  • qemu-ui-spice-app >= 4.2.1-150200.79.1
  • qemu-vgabios >= 1.12.1+-150200.79.1
  • qemu-x86 >= 4.2.1-150200.79.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-3721
openSUSE Leap 15.3
  • qemu >= 5.2.0-150300.115.2
  • qemu-SLOF >= 5.2.0-150300.115.2
  • qemu-arm >= 5.2.0-150300.115.2
  • qemu-audio-alsa >= 5.2.0-150300.115.2
  • qemu-audio-pa >= 5.2.0-150300.115.2
  • qemu-audio-spice >= 5.2.0-150300.115.2
  • qemu-block-curl >= 5.2.0-150300.115.2
  • qemu-block-dmg >= 5.2.0-150300.115.2
  • qemu-block-gluster >= 5.2.0-150300.115.2
  • qemu-block-iscsi >= 5.2.0-150300.115.2
  • qemu-block-nfs >= 5.2.0-150300.115.2
  • qemu-block-rbd >= 5.2.0-150300.115.2
  • qemu-block-ssh >= 5.2.0-150300.115.2
  • qemu-chardev-baum >= 5.2.0-150300.115.2
  • qemu-chardev-spice >= 5.2.0-150300.115.2
  • qemu-extra >= 5.2.0-150300.115.2
  • qemu-guest-agent >= 5.2.0-150300.115.2
  • qemu-hw-display-qxl >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.115.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.115.2
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-150300.115.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.115.2
  • qemu-hw-usb-smartcard >= 5.2.0-150300.115.2
  • qemu-ipxe >= 1.0.0+-150300.115.2
  • qemu-ivshmem-tools >= 5.2.0-150300.115.2
  • qemu-ksm >= 5.2.0-150300.115.2
  • qemu-kvm >= 5.2.0-150300.115.2
  • qemu-lang >= 5.2.0-150300.115.2
  • qemu-linux-user >= 5.2.0-150300.115.2
  • qemu-microvm >= 5.2.0-150300.115.2
  • qemu-ppc >= 5.2.0-150300.115.2
  • qemu-s390x >= 5.2.0-150300.115.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-sgabios >= 8-150300.115.2
  • qemu-skiboot >= 5.2.0-150300.115.2
  • qemu-testsuite >= 5.2.0-150300.115.4
  • qemu-tools >= 5.2.0-150300.115.2
  • qemu-ui-curses >= 5.2.0-150300.115.2
  • qemu-ui-gtk >= 5.2.0-150300.115.2
  • qemu-ui-opengl >= 5.2.0-150300.115.2
  • qemu-ui-spice-app >= 5.2.0-150300.115.2
  • qemu-ui-spice-core >= 5.2.0-150300.115.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.115.2
  • qemu-vhost-user-gpu >= 5.2.0-150300.115.2
  • qemu-x86 >= 5.2.0-150300.115.2
Patchnames:
openSUSE-SLE-15.3-2022-2254
openSUSE Leap 15.4
  • qemu >= 6.2.0-150400.37.5.3
  • qemu-SLOF >= 6.2.0-150400.37.5.3
  • qemu-accel-qtest >= 6.2.0-150400.37.5.3
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.5.3
  • qemu-arm >= 6.2.0-150400.37.5.3
  • qemu-audio-alsa >= 6.2.0-150400.37.5.3
  • qemu-audio-jack >= 6.2.0-150400.37.5.3
  • qemu-audio-pa >= 6.2.0-150400.37.5.3
  • qemu-audio-spice >= 6.2.0-150400.37.5.3
  • qemu-block-curl >= 6.2.0-150400.37.5.3
  • qemu-block-dmg >= 6.2.0-150400.37.5.3
  • qemu-block-gluster >= 6.2.0-150400.37.5.3
  • qemu-block-iscsi >= 6.2.0-150400.37.5.3
  • qemu-block-nfs >= 6.2.0-150400.37.5.3
  • qemu-block-rbd >= 6.2.0-150400.37.5.3
  • qemu-block-ssh >= 6.2.0-150400.37.5.3
  • qemu-chardev-baum >= 6.2.0-150400.37.5.3
  • qemu-chardev-spice >= 6.2.0-150400.37.5.3
  • qemu-extra >= 6.2.0-150400.37.5.3
  • qemu-guest-agent >= 6.2.0-150400.37.5.3
  • qemu-hw-display-qxl >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.37.5.3
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.5.3
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-host >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.5.3
  • qemu-hw-usb-smartcard >= 6.2.0-150400.37.5.3
  • qemu-ipxe >= 1.0.0+-150400.37.5.3
  • qemu-ivshmem-tools >= 6.2.0-150400.37.5.3
  • qemu-ksm >= 6.2.0-150400.37.5.3
  • qemu-kvm >= 6.2.0-150400.37.5.3
  • qemu-lang >= 6.2.0-150400.37.5.3
  • qemu-linux-user >= 6.2.0-150400.37.5.1
  • qemu-microvm >= 6.2.0-150400.37.5.3
  • qemu-ppc >= 6.2.0-150400.37.5.3
  • qemu-s390 >= 4.2.1-150200.79.1
  • qemu-s390x >= 6.2.0-150400.37.5.3
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-sgabios >= 8-150400.37.5.3
  • qemu-skiboot >= 6.2.0-150400.37.5.3
  • qemu-testsuite >= 6.2.0-150400.37.5.5
  • qemu-tools >= 6.2.0-150400.37.5.3
  • qemu-ui-curses >= 6.2.0-150400.37.5.3
  • qemu-ui-gtk >= 6.2.0-150400.37.5.3
  • qemu-ui-opengl >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-app >= 6.2.0-150400.37.5.3
  • qemu-ui-spice-core >= 6.2.0-150400.37.5.3
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.5.3
  • qemu-vhost-user-gpu >= 6.2.0-150400.37.5.3
  • qemu-x86 >= 6.2.0-150400.37.5.3
Patchnames:
openSUSE-SLE-15.4-2022-2260
openSUSE-SLE-15.4-2023-3721
openSUSE Tumbleweed
  • qemu >= 7.0.0-53.1
  • qemu-SLOF >= 7.0.0-53.1
  • qemu-accel-qtest >= 7.0.0-53.1
  • qemu-accel-tcg-x86 >= 7.0.0-53.1
  • qemu-arm >= 7.0.0-53.1
  • qemu-audio-alsa >= 7.0.0-53.1
  • qemu-audio-dbus >= 7.0.0-53.1
  • qemu-audio-jack >= 7.0.0-53.1
  • qemu-audio-oss >= 7.0.0-53.1
  • qemu-audio-pa >= 7.0.0-53.1
  • qemu-audio-spice >= 7.0.0-53.1
  • qemu-block-curl >= 7.0.0-53.1
  • qemu-block-dmg >= 7.0.0-53.1
  • qemu-block-gluster >= 7.0.0-53.1
  • qemu-block-iscsi >= 7.0.0-53.1
  • qemu-block-nfs >= 7.0.0-53.1
  • qemu-block-rbd >= 7.0.0-53.1
  • qemu-block-ssh >= 7.0.0-53.1
  • qemu-chardev-baum >= 7.0.0-53.1
  • qemu-chardev-spice >= 7.0.0-53.1
  • qemu-extra >= 7.0.0-53.1
  • qemu-guest-agent >= 7.0.0-53.1
  • qemu-hw-display-qxl >= 7.0.0-53.1
  • qemu-hw-display-virtio-gpu >= 7.0.0-53.1
  • qemu-hw-display-virtio-gpu-pci >= 7.0.0-53.1
  • qemu-hw-display-virtio-vga >= 7.0.0-53.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 7.0.0-53.1
  • qemu-hw-usb-host >= 7.0.0-53.1
  • qemu-hw-usb-redirect >= 7.0.0-53.1
  • qemu-hw-usb-smartcard >= 7.0.0-53.1
  • qemu-ipxe >= 1.0.0+-53.1
  • qemu-ivshmem-tools >= 7.0.0-53.1
  • qemu-ksm >= 7.0.0-53.1
  • qemu-kvm >= 7.0.0-53.1
  • qemu-lang >= 7.0.0-53.1
  • qemu-microvm >= 7.0.0-53.1
  • qemu-ppc >= 7.0.0-53.1
  • qemu-s390x >= 7.0.0-53.1
  • qemu-seabios >= 1.16.0_0_gd239552-53.1
  • qemu-sgabios >= 8-53.1
  • qemu-skiboot >= 7.0.0-53.1
  • qemu-tools >= 7.0.0-53.1
  • qemu-ui-curses >= 7.0.0-53.1
  • qemu-ui-dbus >= 7.0.0-53.1
  • qemu-ui-gtk >= 7.0.0-53.1
  • qemu-ui-opengl >= 7.0.0-53.1
  • qemu-ui-spice-app >= 7.0.0-53.1
  • qemu-ui-spice-core >= 7.0.0-53.1
  • qemu-vgabios >= 1.16.0_0_gd239552-53.1
  • qemu-vhost-user-gpu >= 7.0.0-53.1
  • qemu-x86 >= 7.0.0-53.1
Patchnames:
openSUSE-Tumbleweed-2024-12209


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 qemu Released
SUSE Linux Enterprise Desktop 15 SP5 qemu Already fixed
SUSE Linux Enterprise Desktop 15 SP6 qemu Released
SUSE Linux Enterprise High Performance Computing 12 SP5 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP5 qemu Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP6 qemu Released
SUSE Linux Enterprise Micro 5.1 qemu Released
SUSE Linux Enterprise Micro 5.2 qemu Released
SUSE Linux Enterprise Micro 5.3 qemu Released
SUSE Linux Enterprise Micro 5.4 qemu Released
SUSE Linux Enterprise Micro 5.5 qemu Already fixed
SUSE Linux Enterprise Micro for Rancher 5.2 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 qemu Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP6 qemu Released
SUSE Linux Enterprise Module for Package Hub 15 SP5 qemu Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP6 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP5 qemu Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP6 qemu Released
SUSE Linux Enterprise Server 12 SP5 qemu Released
SUSE Linux Enterprise Server 15 SP5 qemu Already fixed
SUSE Linux Enterprise Server 15 SP6 qemu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 qemu Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP6 qemu Released
SUSE Manager Proxy 4.3 qemu Released
SUSE Manager Retail Branch Server 4.3 qemu Released
SUSE Manager Server 4.3 qemu Released
openSUSE Leap 15.5 qemu Already fixed
openSUSE Leap 15.6 qemu Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP2 qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP4 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS qemu Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 qemu Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 qemu Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 qemu Released
SUSE Linux Enterprise Server 15 SP2 qemu Affected
SUSE Linux Enterprise Server 15 SP2-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP3 qemu Released
SUSE Linux Enterprise Server 15 SP3-LTSS qemu Affected
SUSE Linux Enterprise Server 15 SP4 qemu Released
SUSE Linux Enterprise Server 15 SP4-LTSS qemu Affected
SUSE Linux Enterprise Server 15-ESPOS qemu Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 qemu Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 qemu Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 qemu Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 qemu Affected
SUSE CaaS Platform 3.0 qemu Affected
SUSE CaaS Platform 4.0 qemu Released
SUSE Enterprise Storage 6 qemu Affected
SUSE Enterprise Storage 7 qemu Affected
SUSE Linux Enterprise Desktop 11 SP4 qemu Not affected
SUSE Linux Enterprise Desktop 12 SP2 qemu Not affected
SUSE Linux Enterprise Desktop 12 SP3 qemu Affected
SUSE Linux Enterprise Desktop 12 SP4 qemu Affected
SUSE Linux Enterprise Desktop 15 qemu Unsupported
SUSE Linux Enterprise Desktop 15 SP1 qemu Affected
SUSE Linux Enterprise Desktop 15 SP2 qemu Affected
SUSE Linux Enterprise Desktop 15 SP3 qemu Released
SUSE Linux Enterprise High Performance Computing 15 qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1 qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15-LTSS qemu Unsupported
SUSE Linux Enterprise Micro 5.0 qemu Unsupported
SUSE Linux Enterprise Module for Basesystem 15 qemu Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP1 qemu Affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 qemu Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP1 qemu Affected
SUSE Linux Enterprise Real Time 15 SP2 qemu Unsupported
SUSE Linux Enterprise Real Time 15 SP3 qemu Released
SUSE Linux Enterprise Real Time 15 SP4 qemu Affected
SUSE Linux Enterprise Server 11 SP1 kvm Not affected
SUSE Linux Enterprise Server 11 SP3 kvm Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS kvm Not affected
SUSE Linux Enterprise Server 11 SP4 kvm Not affected
SUSE Linux Enterprise Server 11 SP4 qemu Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS kvm Not affected
SUSE Linux Enterprise Server 12 SP2 qemu Not affected
SUSE Linux Enterprise Server 12 SP2-BCL qemu Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS qemu Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS qemu Not affected
SUSE Linux Enterprise Server 12 SP3 qemu Affected
SUSE Linux Enterprise Server 12 SP3-BCL qemu Unsupported
SUSE Linux Enterprise Server 12 SP3-ESPOS qemu Unsupported
SUSE Linux Enterprise Server 12 SP3-LTSS qemu Unsupported
SUSE Linux Enterprise Server 12 SP4 qemu Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS qemu Affected
SUSE Linux Enterprise Server 12 SP4-LTSS qemu Affected
SUSE Linux Enterprise Server 15 qemu Unsupported
SUSE Linux Enterprise Server 15 SP1 qemu Affected
SUSE Linux Enterprise Server 15 SP1-BCL qemu Affected
SUSE Linux Enterprise Server 15 SP1-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP2-BCL qemu Affected
SUSE Linux Enterprise Server 15 SP3-BCL qemu Affected
SUSE Linux Enterprise Server 15-LTSS qemu Unsupported
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 qemu Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 qemu Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 qemu Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 qemu Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 qemu Affected
SUSE Linux Enterprise Server for SAP Applications 15 qemu Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 qemu Released
SUSE Linux Enterprise Software Development Kit 11 SP4 qemu Not affected
SUSE Manager Proxy 4.0 qemu Affected
SUSE Manager Proxy 4.1 qemu Unsupported
SUSE Manager Proxy 4.2 qemu Released
SUSE Manager Retail Branch Server 4.0 qemu Affected
SUSE Manager Retail Branch Server 4.1 qemu Unsupported
SUSE Manager Retail Branch Server 4.2 qemu Released
SUSE Manager Server 4.0 qemu Affected
SUSE Manager Server 4.1 qemu Unsupported
SUSE Manager Server 4.2 qemu Released
SUSE OpenStack Cloud 7 qemu Not affected
SUSE OpenStack Cloud 8 qemu Affected
SUSE OpenStack Cloud 9 qemu Affected
SUSE OpenStack Cloud Crowbar 8 qemu Affected
SUSE OpenStack Cloud Crowbar 9 qemu Affected
openSUSE Leap 15.3 qemu Released
openSUSE Leap 15.4 qemu Released
Container Status
suse/sles/15.5/libguestfs-tools:0.58.0
suse/sles/15.5/virt-launcher:0.58.0
qemuAlready fixed
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.3/libguestfs-tools:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
suse/sles/15.4/libguestfs-tools:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
suse/sles/15.6/libguestfs-tools:1.1.1
suse/sles/15.6/virt-launcher:1.1.1
qemuIn progress


SUSE Timeline for this CVE

CVE page created: Fri Mar 11 19:00:35 2022
CVE page last modified: Sun Jun 16 02:20:17 2024